/*@font-face
{
    font-family: myfont;
    src: url(fonts/Lato-Thin.ttf);
}
@font-face
{
    font-family: myfont1;
    src: url(fonts/Lato-Heavy.ttf);
}
@font-face
{
    font-family: myfont2;
    src: url(fonts/Lato-Regular.ttf);
}
*/
@font-face
{
    font-family:bebas;
    src: url("fonts/BebasNeue Bold.otf");
}


a
{

    color:black;
/*
    text-decoration:none;
    border-bottom:2px solid orange;
*/
}

a:link
{
    color:#444;
    font-weight:900;

}


body
{
    font-family: 'Lato', sans-serif;
    margin:0px;
    padding:0px;
}

.content table
{
    border:1px solid #DDD;

    
}


.content td
{
    /*border:1px solid #AAA;*/
    /*padding:5px;*/
}

.section
{
    font-family: 'Lato', sans-serif;  
    font-weight: bold;
    font-size:.9em;

}

.gray
{
    color:#DDD;
    
}
.small
{
    /*font-family: myfont2;
    font-size:.7em;*/
    font-family: bebas;
    font-size: 1.2em;

}

.small1
{
    font-family:  'Lato', sans-serif;  
    font-weight:bold;
    font-size:.5em;
    color:black;
    background:lightblue;
    padding:2px;
    margin-bottom:4px;
    display:inline-block;
}

.title
{
    /*font-family: myfont2;*/
    font-family: bebas;
    font-size: 2.2em;
}

.title_none
{
    /*font-family: myfont2;*/
    font-family: bebas;
    font-size: 3.2em;
}


.header
{
    border-left:10px solid #DDD;
    padding-left:10px;
    margin-left:10px;
    background-color:rgba(28,28,28,0.5);
    color:white;
    padding-bottom:10px;
    padding-top:10px;

}



.block
{
    /*padding:5px;*/
    /*border-bottom:1px solid #CCC;*/
    /*background: linear-gradient(#EEE,#FFF);*/
    padding-bottom:30px;
    padding-top:20px;
    /*margin-left:50px;*/
    display:'none' ;
}

.background1
{
    background-image: url("img/bg02.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    /*background-position: -0px -250px;*/
    height:300px;
    /*width:800px;*/
    width:100%;
}

.header_in
{
    float:left;
    position:relative;
    top:-200px;
    right:0px;
    border-left:4px solid #DDD;
    padding-left:10px;

    background-color:rgba(28,28,28,0.6);
    color:white;
    padding-bottom:10px;
    padding-top:10px;
}


#header_img
{
	width:100%;
}
.title_img
{
    float:right;
    position:relative;
    bottom:125px;
    right:20%;
}



.read_more
{
    padding-top:20px;
}


.read_more > a
{
    color:orange;
    font-family: 'Lato', sans-serif; 

    font-weight:bold;
}


.content
{

    position:absolute;
    padding:5px;
}

.content h1
{
    margin-top:30px;
    margin-bottom:5px;
    /*font-family:myfont1;*/
    font-family:bebas;
    color:#777;
    /*border-bottom:4px solid lightblue;*/
}

.top
{
    position:fixed;
    top:0;
/*
    background-color:rgba(0,0,0,0.5);
*/
    height:30px;
    background: linear-gradient(#FFF,#DDD);
    /*background-color:#DDD;*/
    width:100%;
    z-index:1;
    /*font-family:myfont1;*/
    font-family:bebas;
    font-size:1.6em;
    /*height:28px;*/
}

.top_right
{
    position:absolute;
    right:0;
    top:0;

}

.bottom_right
{
    position:absolute;
    right:0;
    bottom:0;

}

.top_left
{
    padding-top:4px;
}

.top_center
{
    position:absolute;
    top:0px;
    left:30%;
    right:30%;
    width:40%;
    text-align:center;
    font-family: 'Lato', sans-serif; 
    font-size:0.7em;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}


.top   a
{
    text-decoration:none;
    color:black;
}

a.toc_item:hover
{
    background:orange;
    color:black;
}



.toc_item
{

    width:100%;
    border-bottom:1px solid #888;
/*
    margin-top:5px;
    padding:2px;
*/
}

.toc  a
{
    text-decoration:none;
    color:white;
    /*width:100%;
    padding:5px;*/
    display:inline-block;
}


.toc
{
    position:fixed;
    top:25px;
    font-family:bebas;
    margin-left:20px;
    border:2px solid #CCC;
    border-radius:5px;
    padding:5px;
    font-size:1.2em;
    z-index:2;
    display: none;
    background-color:rgba(0,0,0,0.7);
}


/* Content styles */
.abstract
{
    margin-top:20px;
    margin-bottom:20px;
    font-family:"medium-content-serif-font",Georgia,Cambria,"Times New Roman",Times,serif;

    font-style:italic;
    font-size:1.5em;
/*
    font-family:myfont;
    font-size:1.3em;
*/
}

.cite
{
    font-family:"medium-content-serif-font",Georgia,Cambria,"Times New Roman",Times,serif;
    font-size:1.5em;
    font-style:italic;
/*
    font-size:1.3em;
    font-family:myfont;
    font-style:italic;
*/
    margin-left:-15%;
    margin-right: -15%;
    text-align:center;
    margin-top:20px;
    margin-bottom:30px;
}

.cite1
{
    font-family:"medium-content-serif-font",Georgia,Cambria,"Times New Roman",Times,serif;
    font-size:1.5em;
    font-style:italic;
    margin-left:15%;
    margin-right: 15%;
    text-align:center;
    margin-top:20px;
    margin-bottom:30px;
    padding:10px;
    width:60%;
    border-top:1px solid #aaa;
    border-bottom:2px solid #aaa;
}

.figure
{
    /*text-align:center;*/
    width:100%;
}
.figure_caption
{
    /*font-size:.9em;*/
    width:100%;
    /*background-color:black;
    color:white;*/

    padding:5px;
/*
    border:1px solid black;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
*/
    /*font-weight:bold;*/
    font-family:bebas;
}

.right
{
    float:right;
    right:0;
    margin-right:auto;
}

.left
{
    float:left;
    left:0;
    margin-left:auto;
}


.EOP
{
    color:lightblue;
}

.author_img
{
/*    width:64px;
    height:64px;*/
 /*   border:2px solid #CCC;
    border-radius:50%;
    margin-right:10px;
	border-radius:10px;
*/
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-right:10px;
	width: 100%;
}
.author_img1
{
    width:64px;
    height:64px;

    border:2px solid #CCC;
    border-radius:50%;
    margin-right:10px;

}

.author_box
{
    border-top:1px solid #DDD;
    width:100%;
    padding-top:10px;
    min-height:120px;
}
.author_avatar
{
    margin-left:10px;
}
.author_txt
{
    margin-left:100px;
    /*min-height:128px;*/
    font-family: 'Lato', sans-serif;  
    font-size:.8em;
    color:#444;
}



/* header */
.hauthor_box
{
    border-top:1px solid #AAA;
    width:100%;

    padding-top:5px;
}
.hauthor_txt
{
    /*margin-left:80px;*/
    /*padding-left:10px;*/
    font-family: 'Lato', sans-serif;  
    font-weight:bold;
    font-size:.8em;
}

.publicidad
{
    /*border:1px solid #CCC;*/
    font-family: Verdana;
    padding:5px;
    margin:5px;
}
.publicidad1
{
    display:none;
}


.had
{
    margin-top:5px;
    border:1px solid #CCC;
    font-family: Verdana;
    padding:5px;
    margin:5px;
    margin-bottom:10px;
}

.author_box_title
{
    font-family:bebas;
    size:1.1em;
}
.license
{
    font-family: 'Lato', sans-serif;  
    /*font-size:.8em;
    text-align:center;
    padding:4px;
    margin:4px;

*/
    color:#444;

}


/* Side boxes */
.box_blue
{
    border:1px solid black;
    /*border-left:4px solid black;*/
    background-color:lightblue;
    padding:3px;
    border-radius:5px;
    font-size:.9em;
    
}
.box_grey
{
    border:1px solid black;
    background-color:#DDD;
    
}

.box
{
    font-size:.8em;
    padding:5px;
    margin:5px;
}

.terminal
{
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */


    border:1px solid #DDD;
    font-family: "Lucida Console", Monaco, monospace;
    font-size:0.8em;
    padding:5px;
    background:#333;
    color:rgb(55,255,0);
    margin-bottom:0px;
}

.code
{
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */


    border:1px solid #DDD;
    /*background:#EEE;*/
    background:lightyellow;
    /*font-family: mono;*/
    font-family:"Lucida Console", Monaco, monospace;
    font-size:.7em;
    padding:5px;
    margin-bottom:0px;
}

.box_caption
{
    font-family:bebas;
    margin-bottom:5px;
    border:1px solid #DDD;
    background:#DDD;
    margin-bottom:1.0em;
}
.tt
{
    /*font-family:mono;*/
    font-family: "Lucida Console", Monaco, monospace;
    font-size:.9em;
    font-weight:bold;
}

.blur-filter {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}

.login_form
{
    position:fixed;
    background:#DDD;
    border:2px solid black;
    border-radius:4px;
    width:300px;
    height:200px;
    top:30%;
    left:50%;
    margin:-100px 0 0 -150px;
    padding:10px;
}

.user_menu
{
    position:fixed;
    padding:5px;
    background:white;
    border:1px solid black;
    top:0;
    right:0px;
    z-index:2;
}

.popup
{
    display:none;
    position:fixed;
    background:#DDD;
    border:2px solid black;
    border-radius:4px;
    width:300px;
    height:200px;
    top:50%;
    left:50%;
    margin:-100px 0 0 -150px;
    padding:10px;
}
.text-input
{
    font-size:1.2em;
}
.footer
{
    border-top:1px solid #DDD;
    padding-top:10px;
    font-size:.7em;
    /* NG */
    background:#EEE;
    margin-bottom:-20px;

}

.footer_item
{
    color:#999;
    display:inline-block;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:10px;
}

.edit_button
{
    position:fixed;
    top:0px;
    left:0px;
    background:lightblue;
    color:black;
}

.edit_top_bar
{
    position:fixed;
    top:0px;
    width:100%;
    background-color:#EEE;
}
.edit_button1
{
    display:inline-block;
    padding:4px;
    border:1px solid #CCC;
    border-radius: 4px;
    background-color:#DDD;
}

.edit_form
{
    position:fixed;
    top:0px;
    left:30px;
    height:500px;
    background:white;
    border:1px solid black;
    display: inline-block;
    overflow:scroll;
}


.list_post > a
{
    text-decoration:none;
    color:lightblue;
}


.list_link
{
    font-family:bebas;
    /*text-decoration:none;*/
    color:#1B76c2;
    float:right;
    margin-right:20px;
}

.share_block1
{
    float:right;
    margin-right:-30%;
    width:25%;
}


.share_block
{
    /*float:right;
      margin-right:-30%;
      width:25%;*/
    margin-top:-25px;

}


.list_post
{
    margin-top:10px;
    margin-bottom:30px;
    /*border-top:1px solid #DDD;*/
    padding-bottom:20px;
    padding-top:5px;
}


.list_title > a
{
    text-decoration:none;
    color:#555;
}

.list_header
{
    /*padding-bottom: 10px;*/
    /*background-color:#EEE;*/
    /*border-bottom:1px solid #DDD;*/
    padding:5px;
}
.list_section
{
 /*   display:none;*/
 background-color:black;
 color:white;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top:-5px;
    padding-left:5px;
    padding-top:3px;
    padding-bottom:3px;
}
.list_title
{
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 900;
    letter-spacing: -1px;

}
.list_date
{

    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    font-weight: bold;
}

.list_date_none
{

    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 0.9em;

    color: #777;
}

.list_author
{
    font-family: Arial;
    padding-bottom:8px;
    /*height:40px;*/
    /*border-bottom:2px dotted #DDD;*/
}
.list_abstract
{
    font-family:"medium-content-serif-font",Georgia,Cambria,"Times New Roman",Times,serif;
    /*font-style:italic;*/
    padding-top:10px;
    padding-left:5px;
    display:block;
}

.post_table
{
    margin-top:30px;
}

#post_abstract
{
    width:500px;
    height:50px;
}
#post_content
{
    width:500px;
    height:150px;
}

.post_info
{
    font-size:0.7em;
    float:right;
    margin-right:30px;
   
}
.post_info2
{
    font-family:myfont2;
    font-size:0.7em;
    border-top:1px solid #DDD;
}

.post_info1
{
    font-family:Arial;
    font-size:0.7em;
    /*border-top:1px solid #DDD;
    display:table;*/
    background-color:#ccc;
    padding:3px;
    /*border:1px solid #888;*/
    border-radius:4px;
}

.post_info3
{
    font-family:Arial;
    font-size:0.7em;
    padding:3px;
}


.gui_note
{
    font-family:myfont2;
    font-size:0.7em;
    border-top:1px solid #DDD;
    /*display:table;*/
    background-color:red;
    padding:3px;
    border:1px solid #888;
    border-radius:4px;
}

.p_e
{
    width:185px;
    padding:5px;
}
.p_m
{
    margin-top:10px;
    width:400px;
}

.p_u
{
    display:none;
}


.header_credits
{
    background-color:rgba(255,255,255,0.4);
    position:absolute;
    top:-23px;
    left:-32%;
    width:200px;
    font-size:.8em;
    font-family:bebas;
    padding:5px;
}

.header_credits > a
{
    color:#444;
    text-decoration-style:dotted;
}
.header_credits > a:link
{
    color:#224;
    text-decoration-style:dotted;
}

/* Navigation */
.nav_links
{
    border:1px solid #EEE;
}

.nav_next
{
    float:right;
    display: inline-block;
    padding:10px;
    padding-right:20px;
    padding-left:20px;

    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border:1px solid black;
    font-weight:800;
    margin-top:10px;
    margin-bottom:10px;
}
.nav_prev
{
    float:left;
    display: inline-block;
    padding:10px;
    padding-right:20px;
    padding-left:20px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border:1px solid black;
    font-weight:800;
    margin-top:10px;
    margin-bottom:10px;
}


.nav_next:hover 
{
    background-color:#DDD;
}

.nav_prev:hover 
{
    background-color:#DDD;
}


/* Cookies Notices */
.cookie_notice
{
    display:none;
    position:fixed;
    left:0px;
    bottom:0px;
    background-color:rgba(0,0,0,0.7);
    color:white;
    width:100%;
    font-size:1.2em;
    padding:10px;
    border-top:2px solid lightblue;
}
.cookie_notice > a
{
    color:orange;
}


.cookie_accept
{
    background-color:lightblue;
    font-weight:bold;
    padding:4px 10px 4px 10px;
    display:inline-block;
    border-radius:5px;
}
.cookie_accept > a
{
    color:black;
}


/*a.cookie_accept:visited*/

.so_share_block
{
    position:fixed;
    top:30%;
    left:0;
    background:#EEE;
    width:50px;
}

.dl_button
{
    text-decoration:none;
    display:inline-block;
    padding:4px;
    border:1px solid #CCC;
    border-radius: 4px;
    background-color:#DDD;
}

/* Comments */

.comment
{
    list-style: none;
    border-top: 1px solid black;
    margin-top:5px;
}

.comm_date
{
    font-family:bebas;
}
.comm_author_name
{
    font-weight:bold;
}
.comm_content
{
    padding-bottom:20px;
    padding:5px;
    border: 1px solid black;
    border-radius:5px;
    background-color:#EEE;
}

#comment_author
{
    width:20%;
}
#comment_content
{
    width:80%;
    height:100px;
}
.comment_ul
{
    /*border-left:2px solid black;*/
}

#tools {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100%;
    border-collapse: collapse;
}

#tools td {
    font-size: 1em;
    /*border: 1px solid #98bf21;*/
    /*border: 1px solid #FF9933;*/
    /*border: 1px solid #444;*/
    padding: 3px 7px 2px 7px;
    vertical-align: top;
}

#tools tr.alt td {
    color: #000000;
    /*background-color: #EAF2D3;*/
    background-color:#DDD;
}

.title1
{
    /*padding:10px;*/
    font-size:1.5em;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:800;
    letter-spacing:-1px;
    color:#226;
    /*margin-top:10px;
    margin-bottom:10px;*/

}

.center-cropped {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
  /*object-position: center;*/ /* Center the image within the element */
  /*width:800px;*/
  /*width: 300px;*/
}

/* smartphones, iPhone, portrait 480x320 phones */
@media (min-width:320px) 
{  


}
/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media (min-width:481px) {  }
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width:641px) {  }
/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-device-width:961px) {  
    .center-cropped {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
/*
	width:100vw;
	object-fit: unset;
	height: 100%;
*/

    }
    .content {

	margin-left:20%;
	margin-right:20%;
	width:60%;
    }
    .abstract{
	font-size:1.5em;
    }
    .footer
    {
	margin-left:-34%;
	margin-right:-32%;
    }

    .header_in
    {
	float:right;
	position:relative;
	bottom:150px;
	top:-150px;
	right:0px;
	min-width:600px;
	width:60%;
	border-left:4px solid #DDD;
	padding-left:10px;
	margin-left:10px;
	padding-bottom:10px;
	padding-top:10px;
    }
    .share_block
    {
	float:right;
	margin-right:-30%;
	width:25%;
	margin-top:-25px;
    }
    .publicidad1
    {
	/*border:1px solid #CCC;*/
	font-family: Verdana;
	padding:5px;
	margin:5px;
	display:block;
    }


}
/* big landscape tablets, laptops, and desktops */
@media (min-width:1025px) {  }
/* hi-res laptops and desktops */
@media (min-width:1281px) {  }

/* pandoc styles*/

code{white-space: pre;} 
div.sourceCode { overflow-x: auto; background-color:lightyellow;border:1px solid #888;border-radius:5px;padding:5px;}
table.sourceCode, tr.sourceCode, td.lineNumbers, td.sourceCode {
  margin: 0; padding: 0; vertical-align: baseline; border: none; }
table.sourceCode { width: 100%; line-height: 100%; }
td.lineNumbers { text-align: right; padding-right: 4px; padding-left: 4px; color: #aaaaaa; border-right: 1px solid #aaaaaa; }
td.sourceCode { padding-left: 5px; }
code  span.kw { color: #007020; font-weight: bold; } /* Keyword */
code  span.dt { color: #902000; } /* DataType */
code  span.dv { color: #40a070; } /* DecVal */
code  span.bn { color: #40a070; } /* BaseN */
code  span.fl { color: #40a070; } /* Float */
code  span.ch { color: #4070a0; } /* Char */
code  span.st { color: #4070a0; } /* String */
code  span.co { color: #60a0b0; font-style: italic; } /* Comment */
code  span.ot { color: #007020; } /* Other */
code  span.al { color: #ff0000; font-weight: bold; } /* Alert */
code  span.fu { color: #06287e; } /* Function */
code  span.er { color: #ff0000; font-weight: bold; } /* Error */
code  span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
code  span.cn { color: #880000; } /* Constant */
code  span.sc { color: #4070a0; } /* SpecialChar */
code  span.vs { color: #4070a0; } /* VerbatimString */
code  span.ss { color: #bb6688; } /* SpecialString */
code  span.im { } /* Import */
code  span.va { color: #19177c; } /* Variable */
code  span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code  span.op { color: #666666; } /* Operator */
code  span.bu { } /* BuiltIn */
code  span.ex { } /* Extension */
code  span.pp { color: #bc7a00; } /* Preprocessor */
code  span.at { color: #7d9029; } /* Attribute */
code  span.do { color: #ba2121; font-style: italic; } /* Documentation */
code  span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code  span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code  span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */

